data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03150'
    streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ ВЕЛИКА ВАСИЛЬКІВСЬКА, будинок
      65
  founders:
  - address:
      countryName: Україна
      postalCode: '03134'
      streetAddress: Україна, 03134, місто Київ, ВУЛИЦЯ БУЛГАКОВА, будинок 18, квартира
        79
    capital: 3000
    first_middle_name: ТЕТЯНА АНДРІЇВНА
    last_name: ВАСИЛЕНКО
    name: ВАСИЛЕНКО ТЕТЯНА АНДРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, ВУЛИЦЯ КОТЕЛЬНИКОВА, будинок 13,
        квартира 73
    capital: 3000
    first_middle_name: ВІКТОРІЯ МИКОЛАЇВНА
    last_name: ВИСОЦЬКА
    name: ВИСОЦЬКА ВІКТОРІЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, ВУЛИЦЯ КОТЕЛЬНИКОВА, будинок 13,
        квартира 73
    capital: 3000
    first_middle_name: ВІКТОР ПИМОНОВИЧ
    last_name: МОРГУН
    name: МОРГУН ВІКТОР ПИМОНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03134'
      streetAddress: Україна, 03134, місто Київ, ВУЛИЦЯ БУЛГАКОВА, будинок 18, квартира
        79
    capital: 3000
    first_middle_name: МИХАЙЛО БОРИСОВИЧ
    last_name: ВАСИЛЕНКО
    name: ВАСИЛЕНКО МИХАЙЛО БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31513841'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІК-ТАН"
    scheme: UA-EDR
  management: ДИРЕКЦІЯ
  name: ТОВ "ВІК-ТАН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f60a6df59c9946b09930be942b4e088b
  sourceDate: '2022-11-01T12:05:07+00:00'
  sourceRequests:
  - req-87aa5c72-ae19-4ff8-b223-106d186ecaf5
  version: 2.0.0
